wood burning stoves 2.0*
The moose likes Websphere and the fly likes Help need to install fixpack for WAS 6 Test Environment Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Help need to install fixpack for WAS 6 Test Environment" Watch "Help need to install fixpack for WAS 6 Test Environment" New topic
Author

Help need to install fixpack for WAS 6 Test Environment

Priyadarshan Kelkar
Ranch Hand

Joined: Apr 04, 2007
Posts: 31
hello,
I need to install 6.0.2.3-WS-WAS-IFPK19526.pak fixpack on WAS v6 Test Environment. Following are some details about my installation environment:

1) WAS 6 Test Environment - Version 6.0.2.5
2) JDK Version - one that comes with RAD 6 i.e JDK 1.4.2
3) All latest Interim Fixes installed through IBM Rational Product Updater.

But when I run the installation wizard for this fixpack it gives me an error 'Prerequisite checking has failed.
'Unable to find IBM Websphere Application Server at a version that is greater than or equal to 6.0.2.3 and less than or equal to 6.0.2.7'

Has anyone faced this problem before ? If yes , please guide me as to why I must be getting this error. As per my understanding I have all the necesaary updates installed in RAD for this fixpack to get installed.

Thanks in advance.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Help need to install fixpack for WAS 6 Test Environment
 
Similar Threads
How I can use higher than 1.4 version java in IBM RAD.
Test environment fails to install for RAD 6.0
WAS installation problem
WAS 4.0.1 fixpak 2 problem
RAD 6.0 Installation problem